Package Details: piavpn-bin 2.10.0_06571-1

Git Clone URL: https://aur.archlinux.org/piavpn-bin.git (read-only, click to copy)
Package Base: piavpn-bin
Description: Private Internet Access client
Upstream URL: https://privateinternetaccess.com/
Keywords: vpn
Licenses: custom
Conflicts: pia-launch, pia-manager, pia-tools, private-internet-access-vpn
Provides: piavpn
Submitter: solstice
Maintainer: solstice
Last Packager: solstice
Votes: 9
Popularity: 2.08
First Submitted: 2020-04-14 15:32
Last Updated: 2021-07-21 19:04

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

Tio commented on 2020-09-10 12:03

I still cannot make it work on Arch-Manjaro...and I'd love to. It is perhaps the only AUR out of hundreds that I tested lately, that doesn't work :D. Is it possible to look into why the error? " Failed to parse arguments: Unknown option -title"

Tio commented on 2020-08-27 11:24

I am using Manjaro and Pamac:

Building piavpn-bin...
==> Making package: piavpn-bin 2.3.1_05354-5 (Thu 27 Aug 2020 01:22:37 PM CEST)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found pia-linux-2.3.1-05354.run
==> Validating source files with sha256sums...
    pia-linux-2.3.1-05354.run ... Passed
==> Removing existing $srcdir/ directory...
==> Extracting sources...
==> Starting prepare()...
# Failed to parse arguments: Unknown option -title
==> ERROR: A failure occurred in prepare().
    Aborting...

solstice commented on 2020-08-27 07:08

@Tio It's working for me. There is no such thing as -title in prepare().

What are you doing ? What aur client are you using ?

Is sh an alias to something on your system ? Try the latest pkgrel 5 maybe

Tio commented on 2020-08-27 00:13

Error:

==> Starting prepare()...
# Failed to parse arguments: Unknown option -title
==> ERROR: A failure occurred in prepare().
    Aborting..

FunctionalHacker commented on 2020-05-02 08:14

If anyone else stumbles into the same issue, QT_QPA_PLATFORM needs to be xcb in order for this to run. Wayland support is not compiled in.